[EPIC] MNMporHo3Hi npopaxi - Task #5609

Backend. MporHo3sHi npopaxi APl opns 06MiHy 3 opoHTOM
09/07/2024 05:35 - # llya Lepkin-Titov

Status: Ready for testing Start date:
Priority: Normal Due date: 25/02/2025
Assignee: & Aleksandr Bilousko Spent time: 0.00 hour
Category:
Target version:
Category: API testing/methods Current Version: Release 110
Due date: OS (operating

system):
Client:
Description

Poapobutu API, sika 6yne nepenasaTu faHi Mo NPOrHO3HMM Npoaaxam, cxosuue 3pobneHo B 3aaadi 5608, Ha PPOHT.

1. Mepenasatu Tak camo, SK NepefalnTbCca Npoaaxi B:
1. AHaniTuKy Ha nnaxi 3any, nnaHorpami, goopmari.
2. ABTO(bencuHr.
3. ABTOHAMNOBHEHHS! 30H.

Related issues:
Related to [EPIC] MNMporHo3Hi npoaaxi - User story #5584: BukopucTaHHS NPOrHO3H. . Ready for development 25/02/2025

History

#1 - 09/07/2024 05:36 - % llya Lepkin-Titov

- Related to User story #5584: BukopuctaHHs nporHo3Hux npogaxis 8 Shelf added

#2 - 19/07/2024 02:30 - # llya Lepkin-Titov

- Description updated

#3 - 22/07/2024 01:21 - & llya Lepkin-Titov

- Description updated

#4 - 22/07/2024 15:21 - & llya Lepkin-Titov

- Description updated

#5 - 02/08/2024 09:44 - & Aleksandr Bilousko

- Target version changed from Release 109 to Release 110

#6 - 09/12/2024 08:43 - & Aleksandr Bilousko
- Assignee changed from # Artem Kulibaba to # Aleksandr Bilousko

- Target version changed from Release 110 to Release 111

#7 - 20/01/2025 06:09 - & Aleksandr Bilousko

- Description updated

#8 - 05/02/2025 07:04 - # Aleksandr Bilousko

- Tracker changed from User story to Task

- Project changed from Shelf dev to [EPIC] lNporHo3Hi npoaaxi
- Target version deleted (Release 111)

- Current Version set to Release 110

#9 - 05/02/2025 07:08 - # Aleksandr Bilousko
- Due date set to 25/02/2025
- Start date deleted (09/07/2024)

#10 - 21/02/2025 03:08 - # Aleksandr Bilousko
- File picture947-1.png added
- File picture947-2.png added
- File picture947-3.png added

MepeHic komeHTap Big, Iepu:

1. Onst Toro wo6 3aBaHTaXMUTU NPOrHo3Hi npoaaxi fim:

nopana Y1Ou marasunam: 01_VisaHosa 16, 46_3aiiuesa 1-A, 015 - Tarnéw, ul. Klikowska 85

ons toapis 3 nanok Ketuyn (piBeHb 2) i MaiioHe3 (piBeHb 2) (ue Groceries => Ketyyn (piBeHb 1) => KeTuyn (piBeHb 2) i Tak camo ons ManoHesy)
BCcTaHosmna koau flm (Tosapw 3 Kogamun y BKnageHHi)

3aBaHTaxmna nporHo3Hi npotaxi 3 flm no marasvHam i ToBapam 3 nn.1i2

2. Bif chpoHTa ouikyto BnacTumBicTb forecast, Tun Byneso, noku il Hemae BcTaHoBUNA TT 3HAYEHHS B iCTUHA, TOOTO 3apa3s By oyTb NepeBipsATACH TiNbKK
MPOrHO3Hi Npofaxi, sik 3'sBnsSTbcs Tabu 3 3apadku https:/rm.m.abmretail.com/issues/5584 i BnacTuBicTb, MOXHa byne NepesipsiTH i NPOrHO3Hi i
peanbHi npofaxi. Pe3aynbTat NporHO3HMX HaHNX BaHTaXy MOKU B KOMOHKM TabinMyky aHaniTyky sk no goakTMyHuM, 60 He 6ady ceHcy ix po3ginatu
BOHY BCe 0HO abo Ti NpmxoaaTb abo Ti. Akwo Tpeba po3HecTu, MUWiTh

3. MNpoaunenTrch NporHosHi npoaaxi B 1C MoXHa B pericTpi BigomocTer "Mpoaaxu nporHos" (CyMu TexX €, NPOCTO B KAPTMHKY He noTpanunu)
Neguan Homerscnatypa Marazss Kammectaa Cyaraa
ael 12.05.2025 Keruyn Xaswic MocToet 300man 3420 01 _Moarosa 15 0.210
Al 12052025 Keryyn Xadne Moot 300mn 342 48_Jamuesas 1-4 0.140
e 12052025 Keruyn Uysas Do wawmay 366r a/n 015 - Tamdiw, ul. Klkowska 85 0,800
ael 12062025 Karayn Yz Op waumey 366r p/n 01_Wezensa 15 0.050
wi 1206225 Keryyn Yysas Nanpsea 200r o/n 015 - Tamdw, ul. Klkowska 85 9,250
A 12052025 Keruyr “Yymae: Manpesca 300r o/n 01 _Moarosa 15 3960
Al 122052025 Keruyn Uysaas Manpssca 300r o/ 45_Japuesa 1-4 1,500
el 12.05.2025 Keruyn Yyszs: Nariga 3660 o'h 015 - Tamdiw, ul. Klkowska 85 4,230
ael 120652005 Kamiyn Uysas: Marigeawd 3660 on 01_Mezsosa 15 1,140
ae 120524025 Eemyyn Yyma Tomanesi 300r o/ 015 - Tamdw, ul. Klkowska 85 1.450

4. Sikwo npw crnpobi oTpUMaTK B aHaNiTULi NPOrHO3, OTPVYMYEMO MOMMIKY, MOXJ/IMBO Lie MOMUIKA B AaTax, MPOCTO (PPOHT We He pobus CBO
4acTuHKY, a s NepeBipku BXe fonana. Yntatu npo noMunky TyT:

29/04/2025

2/3


https://rm.m.abmretail.com/issues/5584

i [O Elements Console  Sources » @4 44 A4
®m & Y. Q Preserve log Disable cache No throttling
r 4
¥ Filter O Invert More filters «
All Fetch/XHR. | Doc || CS5 || J5 || Font || Img || Media | Manifest | WS || Wasm
[ Big request rows [ Group by frame
Cverview [l Sereenshots

5,000 ms 10,000 ms 15,000 m= 20,000 ms 25,000 ms 30,000 ms

@§ X

= O

Other
35,000 ms

Name X Headers Payload Preview Response Initiator  Timing

@ sal.. v General

Der.. Request URL: https://dema-ru.bo.abmretail.com/m/hs/merchandisin

g/fzalesttoken=F3f28e1b-fe01-4a67-803e-0152e50b456f0

Request Method: POST

Status Code: 406 start date less than begin of this week, end date |

ess than yesterday

Remote Address: 185.222.65.166:443

Referrer Policy: strict-origin-when-cross-origin

¥ Response Headers [ raw

Access-Control-Allow- X-Requested-With, Content-Type, Origin,

Headers: Authorization, Accept, Client-Security-Token,

#11 - 21/02/2025 03:11 - & Aleksandr Bilousko
- Status changed from Ready for development to Ready for testing

Files

picture947-1.png 142 KB 21/02/2025 % Aleksandr Bilousko
